@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
	blockquote {
	  margin: revert;
	}
  }
  @layer base {
	ul, ol {
	  list-style: revert;
	  margin-left: 20px;
	  
	}
  }
  


@font-face {
	font-family: "playfair";
	src: url('fonts/playfair/Playfair_Display/static/PlayfairDisplay-Regular.ttf') format("truetype");
	
}
@font-face {

	font-family: "roboto_slab";
	src: url('fonts/roboto/roboto_Slab/static/RobotoSlab-Regular.ttf') format("truetype");
}

@font-face {

	font-family: "roboto_reg";
	src: url('fonts/roboto/roboto/Roboto-Regular.ttf') format("truetype");
}



@font-face {

	font-family: "roboto_medium";
	src: url('fonts/roboto/roboto/Roboto-Medium.ttf') format("truetype");
}

.font-playfair{
	font-family: "playfair";

}

/* active filter button */
.active {  
	background-color: black;
	color: aliceblue;
}
.unavalible {  
	opacity: 0.2;
	
}
.buttons {
 font-weight: bold;
 margin-top: 30px;

}
.form-input-wrapper {
	margin-bottom: 30px;
	
}

.arrow {
	height: 19px ;
	width: auto;
}

p {
	margin: 0 0 1.2rem;
}

.font-roboto_reg ol,ul {
	margin-bottom: 15px;
}
h1 {
	line-height: 75px ;
	font-size: 55px ;
	font-family: 'Playfair Display', serif ;
	margin-bottom: 25px !important;	
}

.minclass h2 {
	line-height:  35px;
	font-size: 22px;
	font-family: 'roboto_reg';
	font-weight: bold;
	margin-bottom: 25px;
	
}

h2 {
	line-height:  35px;
	font-size: 22px;
	font-family: 'roboto_reg';
	font-weight: bold;
	margin-bottom: 25px;
	
}


h3 {
	display: block;
	font-size: 1.17em;
	margin-top: 1em;
	margin-bottom: 1em;
	font-family: 'Roboto Mono', monospace;
	
	
  }




h5 {
	line-height: 35px;
	font-size: 22px;
	font-style: italic;
	font-family: 'Playfair Display', serif;
}

h6 {
	line-height: 35px;
	font-size: 22px;
	font-weight: 900;
	font-family: 'Playfair Display', serif;
	
}


p {
	margin-top: 30px;
	margin-bottom: 30px;
}

input {
	border-radius: 4px;
}

.page_content p > a {
	color:  #080099;
	text-decoration: underline;
}

li > a {
	color:  #080099;
	text-decoration: underline;
}

.external_link_icon{
	width: 12px;
	height: 12px;

}





